[Engine.R6MissionDescription]
Version=2
m_MapName=Residential_Trauma_v1
m_ShortName=RT1
LocalizationFile=ResidentialTraumav1
m_TMissionOverview=Texture'Res_Trauma_T.Menu.Menu_Graphic'
m_RMissionOverview=(X=0,Y=0,W=230,H=130)
m_TWorldMap=Texture'Res_Trauma_T.Menu.Map_SP'
m_RWorldMap=(X=0,Y=0,W=196,H=98)
m_PlayEventControl=None
m_PlayEventClark=None
m_PlayEventSweeney=None
m_PlayMissionIntro=None
m_PlayMissionExtro=None
mod=RavenShield
m_AudioBankName=
m_InGameVoiceClarkBankName=
GameTypes=(Package=R6Game,type=R6StoryModeGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6PracticeModeGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6MissionGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6TerroristHuntGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6TerroristHuntCoopGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6HostageRescueGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6HostageRescueCoopGame,maxNb=16)
GameTypes=(package=R6Game,type=R6HostageRescueAdvGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6DeathMatch,maxNb=16)
GameTypes=(Package=R6Game,type=R6TeamDeathMatchGame,maxNb=16)
GameTypes=(Package=R6Game,type=R6LoneWolfGame,maxNb=1)
m_MissionArmorTypes=Class'R6Description.R6DescLight'
m_MissionArmorTypes=Class'R6Description.R6DescMedium'
m_MissionArmorTypes=Class'R6Description.R6DescHeavy'
m_MissionArmorTypes=Class'R6Description.R6DescLightGreyCamo'
m_MissionArmorTypes=Class'R6Description.R6DescMediumGreyCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyGreyCamo'
m_MissionArmorTypes=Class'R6Description.R6DescLightBlue'
m_MissionArmorTypes=Class'R6Description.R6DescMediumBlue'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyBlue'
m_MissionArmorTypes=Class'R6Description.R6DescLightBlueCamo'
m_MissionArmorTypes=Class'R6Description.R6DescMediumBlueCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyBlueCamo'
m_MissionArmorTypes=Class'R6Description.R6DescLightEuroCamo'
m_MissionArmorTypes=Class'R6Description.R6DescMediumEuroCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyEuroCamo'
m_MissionArmorTypes=Class'R6Description.R6DescLightGreen'
m_MissionArmorTypes=Class'R6Description.R6DescMediumGreen'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyGreen'
m_MissionArmorTypes=Class'R6Description.R6DescLightGreenCamo'
m_MissionArmorTypes=Class'R6Description.R6DescMediumGreenCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyGreenCamo'
m_MissionArmorTypes=Class'R6Description.R6DescLightWinter'
m_MissionArmorTypes=Class'R6Description.R6DescMediumWinter'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyWinter'
m_MissionArmorTypes=Class'R6Description.R6DescLightWinterCamo'
m_MissionArmorTypes=Class'R6Description.R6DescMediumWinterCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyWinterCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyDesertCamo'
m_MissionArmorTypes=Class'R6Description.R6DescHeavyTan'
m_MissionArmorTypes=Class'R6Description.R6DescLightDesertCamo'
m_MissionArmorTypes=Class'R6Description.R6DescLightTan'
m_MissionArmorTypes=Class'R6Description.R6DescMediumDesertCamo'
m_MissionArmorTypes=Class'R6Description.R6DescMediumTan'
SkinsPerGameTypes=(Package=R6Game,type=R6DeathMatch,greenPackage=R6Characters,Green=R6RainbowLightBlueCamo,redPackage=R6Characters",Red=R6RainbowMediumDesertCamo)
SkinsPerGameTypes=(Package=R6Game,type=R6TeamDeathMatchGame,greenPackage=R6Characters,Green=R6RainbowMediumBlue,redPackage=R6Characters,Red=R6RainbowMediumGreenCamo)
SkinsPerGameTypes=(package=R6Game,type=R6HostageRescueAdvGame,greenPackage=R6Characters,green=R6RainbowMediumBlue,redPackage=R6Characters,red=R6RainbowMediumGreenCamo)
SkinsPerGameTypes=(Package=R6Game,type=R6MissionGame,greenPackage=R6Characters,Green=R6RainbowMediumEuro,redPackage=R6Characters,Red=R6RainbowMediumGreenCamo)
SkinsPerGameTypes=(Package=R6Game,type=R6TerroristHuntCoopGame,greenPackage=R6Characters,Green=R6RainbowMediumBlueCamo,redPackage=R6Characters,Red=R6RainbowMediumGreenCamo)
SkinsPerGameTypes=(Package=R6Game,type=R6HostageRescueCoopGame,greenPackage=R6Characters,Green=R6RainbowMediumEuro,redPackage=R6Characters,Red=R6RainbowMediumGreenCamo)